[Format]
Type=PortableApps.comFormat
Version=2.0

[Details]
Name=NXPowerLite Portable
AppID=NXPowerLitePortable
Publisher=Neuxpower & PortableSoft.org
Homepage=http://www.portablesoft.org/nxpowerlite/
Category=Office
Language=Multilingual
Description=Compress PowerPoint, Word, Excel, JPEG and PDF files by up to 95%

[License]
Shareable=true
OpenSource=false
Freeware=false
CommercialUse=true

[Version]
PackageVersion=5.0.5.0
DisplayVersion=5.0.5

[Control]
Icons=1
Start=NXPowerLitePortable.exe